﻿
    <section class="slider slider1" style="height: 430px;">
        <article style="opacity: 1; display: block;">
            <img src="/Content/images/500a.png" title="Online Self Preparation for Medical and Engineering Colleges Entry Tests" alt="Welcome to PakPrep.com">
            <div>
                <h3><strong>Welcome</strong> to PakPrep.com</h3>
                <p>Online self preparation for MEDICAL, ENGINEERING, ARMY, PAF, <br> NAVY &amp; NTS admission tests.</p>
                <p class="cta"><a href="/account/register.aspx" title="register on pakprep.com" class="btn blue" style="color:#fff;" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Register Button Slider 1']);">Register!</a> <a href="/how-to-prepare.aspx" style="color:#3f3f3f;" title="Online Self Preparation for Medical and Engineering Colleges Entry Tests" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Learn More Button Slider 1']);">Learn more</a></p>
            </div>

        </article>
        <!--<article>
            <img src="/Content/images/result-slider-new.png" title="Online Self Preparation for Medical and Engineering Colleges Entry Tests" alt="Welcome to PakPrep.com">
            <div>
                <h3><strong>Welcome</strong> to PakPrep.com</h3>
            <p>Pakprep.com members have been admitted to top universities in <br /> Pakistan including NUST, GIKI, UET, NED, FAST, PIEAS, Army TCC, <br /> PAF, NTS colleges, and medical Colleges of Punjab (UHS MCAT), <br /> KPK (ETEA) and Sindh (Sindh MCAT), FMDC, Aga Khan Medical <BR /> University. We have the highest success rate that any other entry test preparation method!!!</p>
                    <p class="cta"><a href="/account/register.aspx" title="register on pakprep.com" class="btn blue" style="color:#fff;" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Register Button Slider 1']);">Register!</a> <a href="/how-to-prepare.aspx" style="color:#3f3f3f;" title="Online Self Preparation for Medical and Engineering Colleges Entry Tests" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Learn More Button Slider 1']);">Learn more</a></p>
            </div>
        </article> -->
        <article style="display: none; opacity: 1;">
            <img src="/Content/images/mcq-05.png" alt="Practise MCQs" title="Practise MCQs on Pakprep">
            <div>
                <h3>Practise MCQs</h3>
                <p>15,000+ fully explained MCQs. Register and Try for Free!</p>
                <p class="cta"><a href="/account/register.aspx" class="btn blue" title="register on pakprep.com" style="color:#fff;" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Register Button Slider 2']);">Register!</a> <a href="#sample" style="color:#3f3f3f;" title="Practise MCQs on Pakprep" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Learn More Button Slider 2']);">Learn more</a></p>
            </div>
        </article>
        <article style="display: none; opacity: 1;">
            <img src="/Content/images/analytics-04.png" alt="Smart Analytics" title="Smart Analytics :: Medical and Engineering entry test">
            <div>
                <h3>Smart Analytics</h3>
                <p>Complete Log of Mistakes and Analytics to Help you Improve Performance.</p>
                <p class="cta"><a href="/account/register.aspx" class="btn blue" title="register on pakprep.com" style="color:#fff;" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Register Button Slider 3']);">Register!</a> <a href="#sample" style="color:#3f3f3f;" title="Mock Tests" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Learn More Button Slider 3']);">Learn more</a></p>
            </div>
        </article>
        <article style="display: none; opacity: 1;">
            <img src="/Content/images/mock-02.png" alt="Mock Tests" title="Mock Tests">
            <div>
                <h3>Mock Tests</h3>
                <p> Simulation of Real Test Environment for GIKI, NUST, UET, MCAT and other leading Universities. Take the Simulated Test Before the Actual Exam!</p>
                <p class="cta"><a href="/account/register.aspx" class="btn blue" title="Register Now :: Entry test preparation Pakistan" style="color:#fff;" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Register Button Slider 4']);">Register!</a> <a href="#sample" style="color:#3f3f3f;" title="Learn More :: Entry test preparation Pakistan" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Learn More Button Slider 2']);">Learn more</a></p>
            </div>
        </article>

        <article style="display: none; opacity: 1;">
            <img src="/Content/images/analytics-03.png" alt="Subjects,Math,Physics,Chemistry,English" title="Physics, Chemistry, Biology, Maths and English MCQS">
            <div>
                <h3>Subjects</h3>
                <p> MCQs available for Physics, Chemistry, Biology, Maths, Intelligence and English. </p>
                <p class="cta"><a href="/account/register.aspx" class="btn blue" title="Register Now" style="color:#fff;" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Register Button Slider 5']);">Register!</a> <a href="#sample" style="color:#3f3f3f;" title="Learn More :: Entry test preparation Pakistan" onclick="_gaq.push(['_trackEvent', 'Home Page', 'click', 'Learn More Button Slider 5']);">Learn more</a></p>
            </div>
        </article>



        <ul class="next-prev" style="opacity: 1;"><li class="prev" style="height: 430px;"><a href="#">previous</a></li><li class="next" style="height: 430px;"><a href="#">next</a></li></ul><ul class="slider-pager" style="opacity: 1;"><li><a href="#" class="selected">0</a></li><li><a href="#" class="">1</a></li><li><a href="#" class="">2</a></li><li><a href="#" class="">3</a></li><li><a href="#" class="">4</a></li></ul>
    </section>
    <section class="content">
        <article class="main">
            <h1>Welcome to PakPrep.com</h1>

            <article class="col34" style="margin:0 2% 20px 0; width:95%;">

                <article class="tab-content">
                    <ul class="tick" style="float:left; margin:0px;">
                        <li>Prepare online for medical, engineering, Army, PAF, <br> Navy and NTS admission tests.</li>
                        <li>15,000+ MCQs for Maths, Biology, Physics, Chemistry, <br> English and Intelligence.</li>
                        <li>Every single question explained.</li>
                        <li>MCQs sorted by subject, topic and difficulty level.</li>
                        <li>Smart Analytics to help your prepare better.</li>
                        <li>Compare yourself with the other students.</li>
                        <li>Mock tests for GIKI, NUST, ECAT, MCAT etc format.</li>
                        <li>Complete personal log of how one has performed.</li>

                    </ul>
                    <div class="alignright"><a href="/account/register.aspx" title="Register yourself on Pakprep.com"><span class="img-border"><img alt="Register Now on Pakprep" src="/Content/images/register-now1.png"></span></a></div>
                </article>
            </article>
            <h3><span class="testimonial">ETEA Medical Topper (2016) - Sualeh Hassan</span></h3>
            <p>ETEA Medical Topper of 2016 Mr. Sualeh Hassan has sent us this video message about his experience of using PakPrep.com </p>
            <iframe width="100%" height="315" src="https://www.youtube.com/embed/TRa4-zcUJKk" frameborder="0" allowfullscreen=""></iframe>
            <h3><span class="testimonial">Abdul Basit Chaaran - LUMHS (2016)</span></h3>
            <p>Our student, Abdul Basit Chaaran from Hyderabad has sent us this video message about his experience of using PakPrep.com</p>
            <iframe width="100%" height="315" src="https://www.youtube.com/embed/mGmforfX4JA" frameborder="0" allowfullscreen=""></iframe>

            <h3><span class="testimonial">Hassan Ali Anwar - NS Medical College (2017)</span></h3>
            <p>Mr Hassan Ali Anwar from Chichawatni,Sahiwal has sent us this video message about his experience of using PakPrep.com</p>
            <iframe width="100%" height="315" src="https://www.youtube.com/embed/NmuDU-FgJzE" frameborder="0" allowfullscreen=""></iframe>


            <br>
            <br>
            <br>
            <article class="col34 article-qofd">
                <section class="product-list-full section-qofd">
                    <h2><span>Question Of The Day</span></h2>



                    <ol class="no-bullets-qofd radioButtonList-qofd">
                        <li>
                            <p>
                                <strong>Question : </strong>
                                In recombinant DNA technology ______ are tools for manuplating DNA:
                            </p>
                        </li>
                        <li>

                            <input id="RadioButtonAnswerA" type="radio" name="ctl00$MainContent$ctl00$Answers" value="RadioButtonAnswerA"><label for="RadioButtonAnswerA">A: </label>
                            <span class="answer_qofd">
                                Viruses
                            </span>
                        </li>
                        <li>

                            <input id="RadioButtonAnswerB" type="radio" name="ctl00$MainContent$ctl00$Answers" value="RadioButtonAnswerB"><label for="RadioButtonAnswerB">B: </label>
                            <span class="answer_qofd">
                                Enzymes
                            </span>
                        </li>
                        <li>
                            <input id="RadioButtonAnswerC" type="radio" name="ctl00$MainContent$ctl00$Answers" value="RadioButtonAnswerC"><label for="RadioButtonAnswerC">C: </label>
                            <span class="answer_qofd">
                                Genes
                            </span>
                        </li>
                        <li>
                            <input id="RadioButtonAnswerD" type="radio" name="ctl00$MainContent$ctl00$Answers" value="RadioButtonAnswerD"><label for="RadioButtonAnswerD">D: </label>
                            <span class="answer_qofd">
                                Chromosomes
                            </span>

                        </li>
                    </ol>




                    <span style="padding-left:30px"> <input type="submit" name="ctl00$MainContent$ctl00$ButtonQuestionOfTheDay" value="Submit" id="MainContent_ctl00_ButtonQuestionOfTheDay" class="btn blue"> </span>






                </section>
            </article>
            <article class="col34" style="margin:0 2% 20px 0; width:95%;">
                <section class="product-list-full">
                    <h2><span>Articles From PakPrep.com Blog</span></h2>
                    <ul>
                        <li>
                            <h3><a href="http://pakprep.com/blogs/2018/02/14/giki-entry-test-preparation-2018/" title="GIKI Entry Test Preparation 2018">GIKI Entry Test Preparation 2018</a></h3>
                            <dl class="product-data">
                                <dt>Category:</dt>
                                <dd><a href="#" title="GIKI">GIKI</a></dd>
                                <dt>Post Date:</dt>
                                <dd><a href="#" title="Pakprep">14 February 2018</a></dd>

                            </dl>
                            <p>The Ghulam Ishaq Khan Institute of Engineering Sciences and Technology (GIKI) is one of the most prestigious universities of Pakistan. GIKI aspires to be a centre of excellence in engineering sciences and technology. The faculty there is highly professional and the institute promises to provide a better future for all the students. www.Pakprep.com provide you ...<a href="http://pakprep.com/blogs/2018/02/14/giki-entry-test-preparation-2018/" title="GIKI Entry Test Preparation 2018">read more</a></p>

                        </li>

                        <li>
                            <h3><a href="http://pakprep.com/blogs/2018/01/17/ntsnat-paper-pattern-2018/" title="NTS/NAT Paper Pattern 2018">NTS/NAT Paper Pattern 2018</a></h3>
                            <dl class="product-data">
                                <dt>Category:</dt>
                                <dd><a href="#" title="NTS">NTS</a></dd>
                                <dt>Post Date:</dt>
                                <dd><a href="#" title="Pakprep">17 January 2018</a></dd>

                            </dl>
                            <p>NTS is working as a&nbsp;Not-for-Profit Company Limited by Guarantee – not having a share capital under Section 42 of the Companies Ordinance 1984&nbsp;regulated by SECP. The promoter institution is COMSATS Institute of Information Technology (CIIT), which names the individuals from NTS. It is a self-managing and self-ruling association which works under the headings of the ...<a href="http://pakprep.com/blogs/2018/01/17/ntsnat-paper-pattern-2018/" title="NTS/NAT Paper Pattern 2018">read more</a></p>

                        </li>

                        <li>
                            <h3><a href="http://pakprep.com/blogs/2018/01/09/national-testing-services-nts-announced-registration-dates-for-nat-test-2018/" title="National Testing Services (NTS) Announced Registration Dates for NAT Test 2018">National Testing Services (NTS) Announced Registration Dates for NAT Test 2018</a></h3>
                            <dl class="product-data">
                                <dt>Category:</dt>
                                <dd><a href="#" title="NTS">NTS</a></dd>
                                <dt>Post Date:</dt>
                                <dd><a href="#" title="Pakprep">09 January 2018</a></dd>

                            </dl>
                            <p>National Testing Services (NTS) announced registration dates for NAT test 2018. National Aptitude Test (NAT) is for college understudies to get confirmation in partnered colleges of NTS. NAT is the best open door for understudies to show up in single test and wind up noticeably qualified for every single partnered college. Understudies will to get ...<a href="http://pakprep.com/blogs/2018/01/09/national-testing-services-nts-announced-registration-dates-for-nat-test-2018/" title="National Testing Services (NTS) Announced Registration Dates for NAT Test 2018">read more</a></p>

                        </li>

                        <li>
                            <h3><a href="http://pakprep.com/blogs/2017/11/28/shaheed-zulfikar-ali-bhutto-institute-of-science-and-technology-szabist-announced-admissions-of-bachelor-programs-for-spring-2018-session/" title="Shaheed Zulfikar Ali Bhutto Institute of Science and Technology (SZABIST) Announced Admissions of Bachelor Programs for Spring 2018 Session">Shaheed Zulfikar Ali Bhutto Institute of Science and Technology (SZABIST) Announced Admissions of Bachelor Programs for Spring 2018 Session</a></h3>
                            <dl class="product-data">
                                <dt>Category:</dt>
                                <dd><a href="#" title="NTS NAT">NTS NAT</a></dd>
                                <dt>Post Date:</dt>
                                <dd><a href="#" title="Pakprep">28 November 2017</a></dd>

                            </dl>
                            <p>Shaheed Zulfikar Ali Bhutto Institute of Science and Technology ((SZABIST) announced admissions of bachelor programs for spring 2018 session. Shaheed Zulfikar Ali Bhutto Institute of Science and Technology (SZABIST) is one of the best and recognized Institute of Higher Education Commission (HEC), Pakistan. Shaheed Zulfikar Ali Bhutto Institute of Science and Technology (SZABIST) has its ...<a href="http://pakprep.com/blogs/2017/11/28/shaheed-zulfikar-ali-bhutto-institute-of-science-and-technology-szabist-announced-admissions-of-bachelor-programs-for-spring-2018-session/" title="Shaheed Zulfikar Ali Bhutto Institute of Science and Technology (SZABIST) Announced Admissions of Bachelor Programs for Spring 2018 Session">read more</a></p>

                        </li>

                        <li>
                            <h3><a href="http://pakprep.com/blogs/2017/11/24/prime-ministers-pm-laptops-scheme-phase-iv-v-registration-dates-extended/" title="Prime Minister’s (PM) Laptops Scheme Phase IV &amp; V Registration Dates Extended">Prime Minister’s (PM) Laptops Scheme Phase IV &amp; V Registration Dates Extended</a></h3>
                            <dl class="product-data">
                                <dt>Category:</dt>
                                <dd><a href="#" title="Misc">Misc</a></dd>
                                <dt>Post Date:</dt>
                                <dd><a href="#" title="Pakprep">24 November 2017</a></dd>

                            </dl>
                            <p>Prime Minister’s (PM) Laptops Scheme Phase IV &amp; V registration dates has been extended till 30th&nbsp;November 2017. PM Laptop Scheme phase IV and V is for Candidates who have excellent academic record. The objective of PM Laptop scheme is to boost the scope of research and quality education in the country and increase the access ...<a href="http://pakprep.com/blogs/2017/11/24/prime-ministers-pm-laptops-scheme-phase-iv-v-registration-dates-extended/" title="Prime Minister’s (PM) Laptops Scheme Phase IV &amp; V Registration Dates Extended">read more</a></p>

                        </li>

                        <li>
                            <h3><a href="http://pakprep.com/blogs/2017/11/10/university-of-health-sciences-announced-official-result-of-mdcat-test/" title="University of Health Sciences Announced Official Result of MDCAT Test">University of Health Sciences Announced Official Result of MDCAT Test</a></h3>
                            <dl class="product-data">
                                <dt>Category:</dt>
                                <dd><a href="#" title="MDCAT">MDCAT</a></dd>
                                <dt>Post Date:</dt>
                                <dd><a href="#" title="Pakprep">10 November 2017</a></dd>

                            </dl>
                            <p>University of Health Sciences officially announced test result of MDCAT test held on 29th&nbsp;October. In 2017 more than 48,000 candidates appeared in UHS MCAT test to get admission in Public sector medical colleges of Punjab. Only 61% candidates gets more than 60% marks in MDCAT test. To download MCAT/MDCAT test result of MBBS and BDS ...<a href="http://pakprep.com/blogs/2017/11/10/university-of-health-sciences-announced-official-result-of-mdcat-test/" title="University of Health Sciences Announced Official Result of MDCAT Test">read more</a></p>

                        </li>

                        <li>
                            <h3><a href="http://pakprep.com/blogs/2017/11/09/bs-programs-offered-by-shaheed-zulfikar-ali-bhutto-institute-of-science-and-technology-szabist/" title="BS Programs Offered By Shaheed Zulfikar Ali Bhutto Institute of Science and Technology (SZABIST)">BS Programs Offered By Shaheed Zulfikar Ali Bhutto Institute of Science and Technology (SZABIST)</a></h3>
                            <dl class="product-data">
                                <dt>Category:</dt>
                                <dd><a href="#" title="NTS">NTS</a></dd>
                                <dt>Post Date:</dt>
                                <dd><a href="#" title="Pakprep">09 November 2017</a></dd>

                            </dl>
                            <p>Shaheed Zulfikar Ali Bhutto Institute of Science and Technology (SZABIST) is approved and recognized by Higher Education Commission (HEC), Pakistan, as a degree granting institution. SZABIST has campuses in Karachi, Islamabad, Hyderabad, Larkana and Dubai (UAE). SZABIST offer various undergraduate programs in field of Business and IT. SZABIST is one of the affiliated university with ...<a href="http://pakprep.com/blogs/2017/11/09/bs-programs-offered-by-shaheed-zulfikar-ali-bhutto-institute-of-science-and-technology-szabist/" title="BS Programs Offered By Shaheed Zulfikar Ali Bhutto Institute of Science and Technology (SZABIST)">read more</a></p>

                        </li>
                    </ul>


                </section>
            </article>
        </article>
        <aside>





            <h3><a href="/testimonials.aspx"><span class="testimonial">Latest Testimonials (Read All)</span></a></h3>


            <div class="testimonial">
                <h3><span>Atiqa Zubairi</span></h3>
                <p><strong>NUST (2017) </strong></p>
                <span></span>
                <div>
                    <p>I am pleased to inform you that I have got admission in NUST (college of E&amp;ME in CPTR Engineering) after making the preparation from Pakprep. Thanks a lot.</p>
                </div>
            </div>

            <div class="testimonial">
                <h3><span>Sadaqat Ali</span></h3>
                <p><strong>NUST (2017) </strong></p>
                <span></span>
                <div>
                    <p>Assalamualaikum! My name is Sadaqat Ali and I am from Islamabad. I had selected in SEECS- NUST in BS Computer Science Program. It always was dream for me to take admission in NUST, but by grace of Allah Almighty, my parent’s best prayers for me and my hard work my dream came true. Also Pakprep.com helped me a lot to prepare for NET because I didn't joined any academy or extra book. Just prepared through HSSC course books and practiced MCQ’s from Pakprep.com. Thank You Team Pakprep.</p>
                </div>
            </div>

            <div class="testimonial">
                <h3><span>Muhammad Abdullah</span></h3>
                <p><strong>Comsats Wah (2017) </strong></p>
                <span></span>
                <div>
                    <p>I belong to WAH Cantt. I used this website for two months and I think it is good and help me alot in preparation due to which I got 90 percent marks in NTS and got admission in Comsats Wah on big scholarship. Thanks team pakprep.</p>
                </div>
            </div>

            <div class="testimonial">
                <h3><span>RIZ KHAN</span></h3>
                <p><strong>Bahria University (2016) </strong></p>
                <span></span>
                <div>
                    <p>PakPrep gives the platform in your house to focus on your weakness not like the other academies in which they have limited time and they are costly. Alhamdulilah i got admission in computer engineering at Bahria university. I have got admission in GIKI but due to expenses, I am going for CE at Bahria University. I would recommend students to use the website during the FSc. It is beneficial for 1st, 2nd year and entry test. PakPrep gives the better platform than other academies</p>
                </div>
            </div>

            <div class="testimonial">
                <h3><span>Syed Sammer Abbas</span></h3>
                <p><strong>NUST (2015) </strong></p>
                <span></span>
                <div>
                    <p>Alhumdulillah with grace of Allah Almighty, prayers of my parents, efforts of my teachers and specially efforts of Pakprep.com team I with NUST ROLL NO: 105710153 from Gilgit have secured admission at NUST for Mechanical Engineering. I strongly recommend Pakprep.com for juniors to take advantage of it and don’t waste their precious time in academies and other below standard resources.</p>
                </div>
            </div>

            <div class="testimonial">
                <h3><span>Abdul Muiz</span></h3>
                <p><strong>NUST (2014) </strong></p>
                <span></span>
                <div>
                    <p>This website is really help full. Highly recommended to everyone!!</p>
                </div>
            </div>

            <div class="testimonial">
                <h3><span>Moeez Ahmed</span></h3>
                <p><strong>UET Lahore (2017) </strong></p>
                <span></span>
                <div>
                    <p>My experience of using Pakprep.com is great. I got selected in all universities I applied. I applied in COMSATS I was selected. I also got selected in UET Lahore and UET Taxila. I never went to any academy for preparation and highly recommended others to prepare entry tests from Pakprep and don't waste your money on academies like kips etc.</p>
                </div>
            </div>




            <i><a href="/testimonials.aspx">...read all testimonials</a></i>
            <h3><span class="testimonial">Invite a friend</span></h3>
            <div>
                <a href="/refer/invite-a-friend.aspx"><span class="img-border"><img src="/Content/images/invite-promo.jpg" id="invite-promo" alt="Invite a Friend and Earn Cash"></span></a>
            </div>

            <h3><span class="testimonial">Past Papers</span></h3>

            <p><a href="/past-papers.aspx"><span>NUST Computer Science past papers</span></a></p>

            <p><a href="/past-papers.aspx"><span>NUST Engineering past papers</span></a></p>

            <p><a href="/past-papers-med.aspx"><span>NUST Bio-sciences past papers</span></a></p>

            <p><a href="/past-papers.aspx"><span>ECAT past papers</span></a></p>

            <p><a href="/past-papers-med.aspx"><span>ETEA past papers</span></a></p>

            <p><a href="/past-papers-med.aspx"><span>FMDC past papers</span></a></p>

            <p><a href="/past-papers-med.aspx"><span>SMB past papers</span></a></p>

            <p><a href="/past-papers-med.aspx"><span>DOW Medical College past papers</span></a></p>

            <p><a href="/past-papers-med.aspx"><span>Sindh MCAT past papers</span></a></p>

            <p><a href="/past-papers-med.aspx"><span>CMC Medical college past papers</span></a></p>

            <p><a href="/past-papers-med.aspx"><span>UHS MCAT past papers</span></a></p>

            <h3><span class="testimonial">What is PakPrep.com ?</span></h3>
            <p>Want to know more about Pakprep.com ? Watch this short video!</p>
            <iframe width="100%" height="200" src="https://www.youtube.com/embed/r_ad6GXjee4" frameborder="0" allowfullscreen=""></iframe>

        </aside>
        <div style="clear:both;"></div>
        <div class="columns cat-archive" id="sample">
            <h2><span>Free Past Paper's Sample MCQs</span></h2>
            <section class="col3">
                <h3>UHS MCAT Past Papers</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=7" title="Sample Physics MCQs"><span class="img-border"><img alt="Sample Physics MCQs" src="/Content/images/uhs-mcat-papers.jpg"></span></a></p>


            </section><section class="col3">
                <h3>ECAT Past Papers</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=8" title="Sample Chemistry MCQs"><span class="img-border"><img alt="Sample Chemistry MCQs" src="/Content/images/uet-ecat-papers.jpg"></span></a></p>

            </section><section class="col3">
                <h3>NUST Past Papers</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=9" title="Sample Biology MCQs"><span class="img-border"><img alt="Sample Biology MCQs" src="/Content/images/nust-papers.jpg"></span></a></p>

            </section><section class="col3">
                <h3>GIKI Past Papers</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=10" title="Sample Maths MCQs"><span class="img-border"><img alt="Sample Maths MCQs" src="/Content/images/giki-papers.jpg"></span></a></p>

            </section><section class="col3">
                <h3>ETEA Past Papers</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=11" title="mock tests"><span class="img-border"><img alt="Timed NUST Mock Test" src="/Content/images/etea-past-papers.jpg"></span></a></p>

            </section><section class="col3">
                <h3>NTS Past Papers</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=12" title="MCAT"><span class="img-border"><img alt="Timed Punjab MCAT Mock" src="/Content/images/nts-papers.jpg"></span></a></p>


            </section>
        </div>
        <div style="clear:both;"></div>
        <div class="columns cat-archive" id="sample">

            <section class="col3">
                <h3>PAF Past Papers</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=13" title="Sample Physics MCQs"><span class="img-border"><img alt="Sample Physics MCQs" src="/Content/images/pakistan-airforce.jpg"></span></a></p>


            </section><section class="col3">
                <h3>TCC Past Papers</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=14" title="Sample Chemistry MCQs"><span class="img-border"><img alt="Sample Chemistry MCQs" src="/Content/images/tcc-past-papers.jpg"></span></a></p>

            </section><section class="col3">
                <h3>PIEAS Past Papers</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=15" title="Sample Biology MCQs"><span class="img-border"><img alt="Sample Biology MCQs" src="/Content/images/pieas-past-papers.jpg"></span></a></p>

            </section><section class="col3">
                <h3>AMC Past Papers</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=16" title="Sample Maths MCQs"><span class="img-border"><img alt="Sample Maths MCQs" src="/Content/images/amc-past-papers.jpg"></span></a></p>

            </section><section class="col3">
                <h3>FMDC Past Papers</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=17" title="mock tests"><span class="img-border"><img alt="Timed NUST Mock Test" src="/Content/images/fmdc-past-papers.jpg"></span></a></p>

            </section>
        </div>
        <div style="clear:both;"></div>
        <div class="columns cat-archive" id="sample">
            <h2><span>Free Practise and Mock Tests</span></h2>
            <section class="col3">
                <h3>Sample Physics MCQs</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=1" title="Sample Physics MCQs"><span class="img-border"><img alt="Sample Physics MCQs" src="/Content/images/physics-demo.png"></span></a></p>


            </section><section class="col3">
                <h3>Sample Chemistry MCQs</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=2" title="Sample Chemistry MCQs"><span class="img-border"><img alt="Sample Chemistry MCQs" src="/Content/images/chemistry-demo.png"></span></a></p>

            </section><section class="col3">
                <h3>Sample Biology MCQs</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=3" title="Sample Biology MCQs"><span class="img-border"><img alt="Sample Biology MCQs" src="/Content/images/biology-demo.png"></span></a></p>

            </section><section class="col3">
                <h3>Sample Maths MCQs</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=4" title="Sample Maths MCQs"><span class="img-border"><img alt="Sample Maths MCQs" src="/Content/images/english-demo.png"></span></a></p>

            </section><section class="col3">
                <h3>Timed NUST Mock Test</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=5" title="mock tests"><span class="img-border"><img alt="Timed NUST Mock Test" src="/Content/images/engg-demo.png"></span></a></p>

            </section><section class="col3">
                <h3>Timed Punjab MCAT Mock</h3>
                <p class="img"><a href="/demo/demo-test-instructions.aspx?demo=6" title="MCAT"><span class="img-border"><img alt="Timed Punjab MCAT Mock" src="/Content/images/med-demo.png"></span></a></p>


            </section>
        </div>




        <a class="go-top" href="#top" style="display: none;">Go to top of page</a>

    </section>